/****************************************************************************************	
	[FIXES FOR IE7 and below]
*****************************************************************************************/

/* [IMAGE LIBRARY CMS MODULE]
-------------------------------------------------------*/
ul#img-lib div span {
	display: inline-block;
	height: 100%;
}

/* [ENFORCE hasLayout]
-------------------------------------------------------*/
#header {width: 970px;}
#services .inner div, #services h2, #map-menu h2, 
#map-menu h3, #tweet-list {height: 1%;}

/* [FORMS]
-------------------------------------------------------*/
fieldset legend.form-hdr {margin-left: -8px;}
button, div.submit input {overflow: visible;}

/* [OTHER]
-------------------------------------------------------*/
/* Header */
#header img {display: block;}
/* Global Search */
#header div.search input.txt-input {float: left;}
/* Main Nav */
#nav-main {
	position: relative;
	z-index: 4;
	width: 960px;
	padding: 0 5px 6px;
}

/* Tabs */
ul#tab-nav li.current {
	position: relative;
	z-index: 2;
}
/* Tweets */
#social-media {
	width: 292px;
	overflow: hidden;
}
	#social-media li {
		float: left;
		margin-right: 3px;
	}
/* A-Z Index */
#wrapper .panel-col ol {
	position: relative;
	z-index: 3;
}
/* Promo */
#promo img {display: block;}
/* Home Sitemap */
.home #sitemap {
	float: none;
	clear: both;
}
	#sitemap button {
		cursor: pointer;
		padding-left: 8px;
	}
/* Park Finder */
.form-grid li {width: 24%;}
.form-grid li.separator {font-size: 0;}
	.form-grid input {margin-top: .2em;}
/* Estuary */
#estuary-project select {width: 43em;}
#estuary-landing h1 {margin-top: 0px;}
/* Custom Anchor */
a.read-more.alt {margin-top: -1.5em;}
/* Calendar */
.month-year th {width: auto !important;}